from picamera import PiCamera
from picamera.array import PiRGBArray
import cv2
from time import sleep

camera = PiCamera()
rawCapture = PiRGBArray(camera)
sleep(0.1)
camera.capture(rawCapture, format='bgr')
image = rawCapture.array
image = cv2.flip(image, 0)
small_image = cv2.resize(image, (image.shape[1] // 2, image.shape[0] // 2))
cv2.imshow("Raw Capture", small_image)
cv2.waitKey(0)
cv2.destroyAllWindows()


